Package org.jfree.layouting.input.style.parser.stylehandler.border

## Class BorderImageReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.border.BorderImageReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class BorderImageReadHandler
      extends java.lang.Object
      implements CSSValueReadHandler

  Creation-Date: 27.11.2005, 20:28:54
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BorderImageReadHandler​()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CSSValue` | `createValue​(StyleKey name, org.w3c.css.sac.LexicalUnit value)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BorderImageReadHandler

          public BorderImageReadHandler​()

  - ### Method Detail

    - #### createValue

          public CSSValue createValue​(StyleKey name,
                                      org.w3c.css.sac.LexicalUnit value)

      Specified by:
        `createValue` in interface `CSSValueReadHandler`